> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Generate Static QR String

> Generate Static QR String API allows you to create a static QR code for a virtual account



## OpenAPI

````yaml openapi.json POST /bank/virtual/accounts/{account_number}/payments/payin/upi/generate-static-qr
openapi: 3.0.0
info:
  title: virtual bank
  version: 1.0.0
  description: ''
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security: []
paths:
  /bank/virtual/accounts/{account_number}/payments/payin/upi/generate-static-qr:
    parameters:
      - name: account_number
        in: path
        required: true
        schema:
          type: string
    post:
      tags:
        - Payments
      summary: Generate Static QR String
      parameters:
        - name: x-api-key
          in: header
          schema:
            type: string
        - name: Authorization
          in: header
          description: JWT Authorization token
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  data:
                    type: object
                    properties:
                      qr_string:
                        type: string
                        format: uri
                  code:
                    type: integer

````